﻿$packageName = 'vnote.portable'
$url32      = 'https://github.com/tamlok/vnote/releases/download/v2.8.2/VNote_win_x86_portable_2.8.2.zip'
$url64      = 'https://github.com/tamlok/vnote/releases/download/v2.8.2/VNote_win_X64_portable_2.8.2.zip'
$checksum32 = '45ef651c7d432261c3ddcdb9330c65975644b3fac4310a61b9da08888646579a'
$checksum64 = 'a2ac16ae3e2028f880bac0296ec09ccf8ecbcd5275e725f8fd8923816cdda9b8'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url32" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum32" `
                             -ChecksumType "sha256" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
